body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.navlink {
  padding-right: 10px;
  padding-left: 10px;
  font-size: 12px;
  text-transform: uppercase;
}

.navlink:hover {
  border-bottom: 2px solid #ef0c03;
  color: #ef0c03;
}

.navlink.w--current {
  border-bottom: 2px solid #ef0c03;
  color: black;
  text-shadow: black 0px 1px 0px;
}

.navlink.w--current:hover {
  text-shadow: black 0px 1px 0px;
}

.section-navbar {
  background-color: white;
}

.section-slider {
  min-height: 600px;
  background-color: rgba(222, 222, 222, 0);
}

.section-content {
  position: absolute;
  z-index: 2;
  width: 100%;
}

.section-footer {
  background-color: rgba(0, 0, 0, 0.88);
}

.brand {
  margin-top: 18px;
  margin-bottom: 18px;
}

.brand.w--current {
  margin-top: 8px;
}

.navmenu {
  margin-top: 12px;
  margin-bottom: 0px;
}

.slide1 {
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x1.sdimgs.com/sd_static/a/49206/IMG_3112_KK.JPG');
  background-image: linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x4.sdimgs.com/sd_static/a/49206/IMG_3112_KK.JPG');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide1.s2 {
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x2.sdimgs.com/sd_static/a/49206/IMG_3162_KK.JPG');
  background-image: linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x1.sdimgs.com/sd_static/a/49206/IMG_3162_KK.JPG');
  background-size: auto, cover;
}

.slide1.s3 {
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x3.sdimgs.com/sd_static/a/49206/IMG_2726_KK.JPG');
  background-image: linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x2.sdimgs.com/sd_static/a/49206/IMG_2726_KK.JPG');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide1.s4 {
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x3.sdimgs.com/sd_static/a/49206/IMG_2729_KK.JPG');
  background-image: linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x2.sdimgs.com/sd_static/a/49206/IMG_2729_KK.JPG');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide1.s5 {
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x4.sdimgs.com/sd_static/a/49206/IMG_3856_KK.JPG');
  background-image: linear-gradient(rgba(255, 255, 255, 0.29), rgba(255, 255, 255, 0.43)), url('http://x1.sdimgs.com/sd_static/a/49206/IMG_3856_KK.JPG');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide2 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/49206/slider2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.welcome-text {
  display: block;
  color: rgba(0, 0, 0, 0.88);
  font-size: 32px;
  line-height: 34px;
  text-transform: uppercase;
  text-shadow: rgba(255, 255, 255, 0.2) 0px -1px 0px;
}

.footer-container {
  text-align: center;
}

.footer-text {
  margin-top: 10px;
  margin-bottom: 10px;
  color: white;
  font-size: 10px;
  text-transform: uppercase;
}

.column-box {
  padding: 8px;
  border-radius: 8px;
  background-color: white;
  box-shadow: black 0px 0px 1px 0px inset;
}

.column-heading {
  margin-top: 0px;
  color: #ef0c03;
  font-size: 14px;
  line-height: 26px;
  text-align: left;
  text-transform: uppercase;
}

.column-text {
  display: inline-block;
  font-size: 12px;
  text-align: left;
}

.column-icon {
  position: relative;
  left: 0px;
  top: -40px;
  right: 0px;
  display: inline;
}

.column-text-box {
  display: inline-block;
  width: 50%;
  text-align: left;
}

.content-container {
  padding-top: 70px;
  text-align: center;
}

.welcome-heading {
  display: inline-block;
  padding: 0px;
  border-bottom: 2px solid black;
  text-transform: uppercase;
  text-shadow: white 1px 1px 6px;
}

.content-boxes {
  margin-top: 30px;
  padding: 20px;
}

.welcome-heading-red {
  font-family: 'Varela Round', sans-serif;
  color: #fc0800;
  font-size: 50px;
  line-height: 54px;
  text-shadow: black 1px 1px 0px, rgba(255, 255, 255, 0.2) 0px -1px 0px, white 0px 1px 0px;
}

.welcome-heading-bottom {
  color: rgba(0, 0, 0, 0.88);
  font-size: 55px;
  line-height: 56px;
  text-shadow: white 1px 1px 0px;
}

.button {
  padding-top: 2px;
  padding-bottom: 2px;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-radius: 0px;
  background-color: #ececec;
  color: black;
}

.column-content {
  height: 100px;
}

.dot {
  position: relative;
  top: -10px;
  padding-bottom: 0px;
  color: #ef0c03;
}

.page-heading {
  display: inline-block;
  border-bottom: 2px solid black;
  text-align: left;
  text-transform: uppercase;
}

.tablink {
  padding: 2px 10px;
  border-top: 4px solid white;
  border-right: 2px solid white;
  background-color: black;
}

.tablink.w--current {
  border-top-width: 4px;
  border-top-color: black;
  background-color: #ef0c03;
}

.tab-title {
  display: inline-block;
  color: white;
  text-transform: capitalize;
}

.tab-icon {
  margin-bottom: 2px;
}

.tab-pane {
  border: 1px solid #87b3f7;
  text-align: center;
}

.tabs-menu {
  padding-left: 10px;
}

.tagcontainer {
  margin-top: 18px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-image: -webkit-radial-gradient(50% 50%, circle, #d6e7ff, rgba(255, 255, 255, 0));
  background-image: radial-gradient(circle at 50% 50%, #d6e7ff, rgba(255, 255, 255, 0));
}

.callaction {
  width: 70px;
  height: 70px;
  margin-bottom: 0px;
  margin-left: 18px;
  padding: 8px;
  border-radius: 8px;
  background-image: -webkit-linear-gradient(135deg, #0082f3, #b8deff);
  background-image: linear-gradient(315deg, #0082f3, #b8deff);
  box-shadow: black 1px 1px 3px 0px;
}

.callaction:hover {
  box-shadow: black 1px 1px 3px 0px;
}

.callaction:active {
  box-shadow: #ccc 1px 1px 2px 0px;
}

.imgthumby {
  width: 300px;
  height: 200px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.image-g {
  width: 33.3%;
  padding: 9px;
  float: left;
}

.unorder-list {
  padding-left: 0px;
  list-style-type: none;
}

@media (max-width: 991px) {
  .navlink {
    text-align: center;
  }
  .section-slider {
    min-height: 700px;
  }
  .navmenu {
    margin-top: 0px;
  }
  .column-text {
    display: block;
  }
  .column-icon {
    position: static;
    padding-top: 10px;
  }
  .column-text-box {
    width: 99%;
    height: auto;
  }
  .column-content {
    height: 200px;
  }
  .unorder-list {
    padding-left: 0px;
  }
}

@media (max-width: 767px) {
  .section-slider {
    min-height: 940px;
  }
  .column-text-box {
    width: 70%;
    float: left;
  }
  .column {
    margin-bottom: 10px;
  }
  .page-container {
    padding-right: 16px;
    padding-left: 16px;
  }
  .image-g {
    width: 50%;
  }
  .unorder-list {
    padding-left: 0px;
  }
  .col1 {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  .section-slider {
    min-height: 1000px;
  }
  .welcome-text {
    font-size: 22px;
    line-height: 24px;
  }
  .column-box {
    text-align: center;
  }
  .column-text-box {
    width: 99%;
    text-align: center;
  }
  .content-container {
    padding-top: 40px;
  }
  .welcome-heading-red {
    font-size: 42px;
    line-height: 44px;
  }
  .welcome-heading-bottom {
    font-size: 50px;
    line-height: 52px;
  }
  .button {
    margin-right: auto;
    margin-left: auto;
  }
  .page-container {
    padding-right: 8px;
    padding-left: 8px;
  }
  .image-g {
    width: 100%;
  }
  .unorder-list {
    padding-left: 0px;
  }
}